* 
{
  margin: 0;
  padding: 0;
  text-decoration: none;
}


body
{
  font-family: verdana, tahoma, arial;
  /*background: linear-gradient(to top, #def, #7ad);*/
  background: linear-gradient(to top, rgba(190, 201, 206, 1), rgb(30, 70, 121)) repeat scroll 0% 0% transparent;
}

header
{
  /*background-color: #4469A9;*/
  display: block;
  color: #eee;
  margin: 0 auto;
  padding: 0px;
  width: 976px;
}

a
{
  color: #ED7218;
}

a:hover
{
  color: #950;
}

.clear, .clr
{
  clear: both;
}

header h1
{
  padding: 8px 8px 8px 15px;
  font-size: 25px;
}

.topmenu
{
  width: 976px;
  margin: 0px auto 1px auto;
  height: 43px;
}





.topmenu ul
{
  list-style: none;
  display: block;
  width: 976px;
  height: 43px;
  background: linear-gradient(to top, #BBBBBB, #ECECEC);
  border-bottom: 1px solid #969696;
}

.topmenu li
{
  display: block;
  margin: 0;
  padding: 0;
  float: left;
  height: 43px;
  background: linear-gradient(to top, #BBBBBB, #ECECEC);
  
  border-right: 1px solid rgba(200, 200, 200, 0);
  border-left: 1px solid rgba(200, 200, 200, 0);
}

.topmenu li a
{
  display: block;
  font-size: 18px;
  color: #444;
  padding: 11px 13px 11px 13px;
  height: 21px;
  font-weight: 400;
  text-shadow: 1px 1px 1px #fff;
}

.topmenu li:hover a
{
  color: #373737;
  text-shadow: 1px 1px 1px #fff;
}

.topmenu li:hover
{
  background: #eee;
  color: #6D7DaE;
  border-right: 1px solid rgba(200, 200, 200, 1);
  border-left: 1px solid rgba(200, 200, 200, 1);
}

.topmenu li ul
{
  position: absolute;
  z-index: 555;
  display: none;
  margin: 0;
  padding: 0;
  height: auto;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: : 1px solid #ddd;
  top: 121px;
  max-width: 320px;
  overflow-x: hidden;
}


.topmenu li:hover ul
{
  display: block;
}

.topmenu li ul li
{
  height: 30px;
  float: none;
  background: #eee;
  border-bottom: 1px solid #ddd;
}

.topmenu li ul li a
{
  font-size: 13px;
  padding: 6px;
  
  height: 18px;
}

.topmenu li ul li:hover
{
  border-right: 1px solid rgba(0, 0, 0, 0);
  border-left: 1px solid rgba(0, 0, 0, 0);
  background: #e3e3e3;
}

.topmenu li ul li:hover a
{
  color: #57b;
}




.top_aside
{
  width: 976px;
  margin: 0 auto;
  height:390px;
}

.left_top_menu_header
{
  
  
}

.top_aside nav h3
{
  padding: 20px 0px 10px 20px;
  color: #fff;
  text-shadow: 0px 0px 3px #337;
  font-size: 17px;
}

.top_aside ul
{
  list-style: none;
  display: block;
  float: left;
  margin: 8px 20px 20px 0px;
  max-height: 268px;
  max-width: 250px;
  /*border-left: 2px solid #88a;*/
  padding: 0px 0px 0px 20px;
}

.top_aside ul a
{
  display: block;
  color: #fff;
  font-size: 14px;
  margin: 0 0 12px 0;
/*  font-weight: 400%;*/
  
}

.top_aside ul a:hover
{
  color: #d7d7d7;
  text-shadow: 1px 1px 2px #222;
}

.slide
{
  float: right;
  height: 390px;
  width: 640px;
  background: #888;
}

.aside_mid
{
  float: left;
}

.left_mid_menu_header
{
  
}

.aside_mid nav
{
  color: #565656;
    display: block;
    float: left;
    min-height: 750px;
    padding: 0 0 0 20px;
    width: 262px;
}

.aside_mid nav img
{
  margin: 0 auto;
}

.aside_mid nav h3
{
  margin: 70px 0 0 0;
  width: 250px;
  font-size: 11px;
  font-weight: bold;
  color: #355;
}

.aside_mid ul 
{
  list-style: none;
  padding: 15px 10px 0 0;
}

.aside_mid ul li
{
  margin: 0 0 10px 0;
}

.aside_mid ul li a
{
  font-size: 13px;
  
}

.mid 
{
  width: 976px;
  margin: 0 auto;
  background: #fff;
  min-height: 500px;
  //box-shadow: #999 2px -2px 2px;
  //border-radius: 1px;
}

article
{
  color: #333333;
  float: right;
  height: 100%;
  padding: 40px 25px 40px 20px;
  width: 645px;
  font-size: 15px;
}

article ul 
{
  margin-left: 20px;
}

h2
{
  margin-top: 25px;
  margin-bottom: 4px;
  font-size: 20px;
  color: #456;
}

h4
{
  margin-bottom: 0.5em;
  margin-top: 2em;
}

p
{
  margin: 0 0 0.5em 0;
}

article .subheading-category
{
  font-size: 20px;
  border-bottom: 1px solid #C9C9C9;
  width: 100%;
  display: block;
}

.article-info
{
  margin-bottom: 17px;
}

.article-info-term
{
  display: none;
}

.published
{
  font-size: 9px;
  color: #bbb;
}

.item-separator
{
  
  margin: 30px 0px 50px;
  border-top: 1px solid #DDD;
  
}

.readmore 
{
    background: #3c5e89;
    position: relative;
    overflow: hidden;
    display: inline-block;
    min-width: 140px;
    height: 36px;
    border-radius: 18px;
    padding: 9px 20px;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    box-sizing: border-box;
}

.readmore a
{
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-family: "Verdana";
    height: 10px;
    font-weight: 600;
    display: inline-block;
    box-sizing: border-box;
}

.pagination
{
  margin: 40px 0 0 30px;
}

.pagination ul
{
  list-style: none;
}

.pagination ul li a, .pagination span
{
  display: block;
  float: left;
  padding: 3px 7px 3px 7px;
  margin: 2px 5px 0 0;
  
  border-radius: 2px;
}

.pagination ul li a
{
  background: rgba(91, 140, 224, 1);
  color: #FFF;
}

.pagination ul li span
{
  background: #ccc;
  color: #aaa;
}

.pagination ul li a:hover
{
  background: rgb(166, 201, 255);
  color: #678;
}
/*
.pagination ul li a:visited
{
  background: rgb(166, 195, 240);
  color: #678;
}
*/

footer
{
  width: 976px;
  margin: 0 auto;
  /*background: #ddd;*/
  height: 80px;
  color: #666;
  font-size: 13px;
  border-top: 1px solid #B7B7B7;
}

footer .moduletable {
    margin: 20px auto 0px;
    color: #567;
    width: 855px;
    text-shadow: 1px 1px 1px #fff;
}

.footer2, footer2 a
{
  display: none;
}

.metrika
{
  display: block;
  float: right;
}

ul.actions 
{
  list-style: none;
  float: right;
  width: 20px;
}